using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WSUniversalLib.dll
{
    public class Calculation
    {
        public void GetPriorityForAgent(int agentType, float age, float experience)
        {
            return;
        }
    }
}
